[general]

http_port: {{ http_port }}
rest_port: {{ rest_port }}

external_ip: {{ external_ip }}
rest_ip: {{ rest_ip }}
rest_authentication: {{ rest_authentication }}
rest_username: {{ rest_username }}
rest_password: {{ rest_password }}

ari_enabled: {{ ari_enabled }}
ari_ip: {{ ari_ip }}
ari_port: {{ ari_port }}
ari_username: {{ ari_username }}
ari_password: {{ ari_password }}


sync_service_type: asterisk_ami
asterisk_ami_servers: {{ asterisk_ami_servers }}
